<!DOCTYPE html>
<html lang="ru">
@@include('_head.html',{
"title":"Каталог - Love_isBerry"
})

<body>
    <div class="wrapper">
        @@include('_header.html')
        <main class="page">

            <div class="card-section">
                <div class="card-section__container _container">
                    <div class="card-section__body">
                        <div class="card-section__images">
                            <div class="card-images">
                                <div class="card-images__main main-image">
                                    <div class="main-image__img _ibg"><img src="img/slider/slider-img.jpg" alt="#">
                                    </div>
                                </div>
                                <div class="card-images__secondary secondary-image">
                                    <div class="secondary-image__img _ibg"><img src="img/slider/slider-img.jpg" alt="#">
                                    </div>
                                    <div class="secondary-image__img _ibg"><img src="img/slider/slider-img.jpg" alt="#">
                                    </div>
                                    <div class="secondary-image__img _ibg"><img src="img/slider/slider-img.jpg" alt="#">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card-section__content card-content">
                            <div class="card-content__title title">Клубника в шоколаде ‘Романтик’</div>
                            <div class="card-content__price">от 999 р.</div>
                            <div class="card-content__buttons card-buttons">
                                <div class="card-buttons__firstGroop">
                                    <a class="button-card btn">Размер</a>
                                </div>
                                <div class="card-buttons__second">
                                    <div class="button-card btn">
                                        <a href="">-</a>
                                        <div class="">1</div>
                                        <a href="">+</a>
                                    </div>
                                    <a class="button-card btn">Добавить в корзину</a>
                                </div>

                            </div>
                            <div class="card-content__description text">Спелая клубника в сочетании с белым и молочным
                                шоколадом,
                                хрустящими шоколадными шариками, кусочками сушеной малины и сахарным бисером.

                                *Количество клубник в наборе варьируется из-за размеры ягоды.

                                Срок годности свежих фруктов и ягод в шоколаде – 1 сутки.

                                Рекомендуем употребить продукцию, содержащую свежие фрукты и ягоды, в течение первых 12
                                часов после покупки и хранить при температуре от +15 до +20 С. Либо хранить в
                                холодильнике
                                при температуре от +4 до +10 С.

                                Перед употреблением подержать при комнатной температуре 15 минут.
                                Приятного аппетита!</div>
                        </div>

                    </div>
                </div>
            </div>
            @@include('_hot_product-section.html')
        </main>
        @@include('_footer.html')
    </div>
    <script src="js/script.js"></script>
    @@include('_js.html')
</body>

</html>